{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "type": "cppdbg",
            "request": "launch",
            "name": "Eclipse CDT GDB Adapter",
            "program": "${workspaceFolder}/test_host/build/nvs_host_test.elf",
            "cwd": "${workspaceFolder}/test_host",
            "linux": {
                "MIMode": "gdb",
                "miDebuggerPath": "/usr/bin/gdb"
            },
        }
    ],
    
}